### Method

# Handy Clamp set_tightening_threshold

since: 1.0

#### Declaration [src]

    void
    hdy_clamp_set_tightening_threshold (
      HdyClamp* self,
      gint tightening_threshold
    )

#### Description [src]

Sets the size above which the children are clamped.

Available since: 1.0

Sets property | `Handy.Clamp:tightening-threshold`

#### Parameters

`tightening_threshold`

  Type: `gint`

  The tightening threshold.